Subject: [alpine-devel] Alpine Wall 0.1.1 is available

From: Kaarle Ritvanen <[email-masked]>
Date: Wed, 16 May 2012 08:26:10 +0300 (EEST)

Hello,

We are pleased to announce that Alpine Wall version 0.1.1 is available for 
Alpine Linux 2.4.0. This version includes the basic data model and related 
back-ends, which allow management of filter and NAT rules. The main 
package in named awall, and the NAT-related functionality is in the 
awall-nat subpackage. This wiki page explains how to use awall:

http://wiki.alpinelinux.org/wiki/Alpine_Wall_User%27s_Guide

The input validation of the JSON policy files is far from perfect, but
this will improve in future versions. The ACF front-end neither
available at this time.

BR,
Kaarle

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---